<!DOCTYPE html>
<html lang="ja">
<head>
<meta charset="UTF-8">
<title>login</title>
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
<link href="css/style.css" rel="stylesheet" type="text/css" />
</head>
    
    
<body>
    <br>
<h1 class="title">ログイン画面</h1>

    <br><br>
 
<div class="loginmenu">

         <div class="form-group row">
    <label for="inputID" class="col-sm-4 col-form-label">ログインID</label>
    <div class="col-sm-8">
      <input type="text" class="form-control" id="inputID">
    </div>
  </div>
    
     <div class="form-group row">
    <label for="inputPassword" class="col-sm-4 col-form-label">パスワード</label>
    <div class="col-sm-8">
      <input type="text" class="form-control" id="inputPassword">
    </div>
  </div>
   <div class="submit">
    <input class="loginButton" type="submit"  value="ログイン">
    </div>
    </div>

    
</body>
</html>